Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6373 - urw-fonts 'Vendor:' is not listed as Red Hat
Summary: urw-fonts 'Vendor:' is not listed as Red Hat
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: urw-fonts
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 06:49 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 03:58:26 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-10-26 06:49:42 UTC
Although the urw-fonts RPM is an official Red Hat RPM in
Red Hat 6.1, and has Red Hat listed as the packager, it
does not list Red Hat Software as the Vendor in the RPM
data; instead it claims that the vendor is 'URW'. I suspect
that this should be changed to be the same as other
official Red Hat packages.

Comment 1 Preston Brown 2000-01-14 03:58:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.